[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070615 changes



New package avr-gdb
	GDB for (remote) debugging avr binaries

New package conduit
	A synchronization solution for GNOME

New package mdsplib
	METAR Decoder Software Package Library


 
Updated Packages:

aspell-nl-51:0.1e-5.fc8
-----------------------
* Thu Jun 14 2007 Ivana Varekova <varekova redhat com> - 51:0.1e-5
- Resolves: #244159
  add nl.rws

* Fri Mar 30 2007 Ivana Varekova <varekova redhat com> - 51:0.1e-4
- add nl_affix.dat

* Fri Mar 30 2007 Ivana Varekova <varekova redhat com> - 51:0.1e-3
- use configure script to create Makefile
- update default buildroot
- some minor spec changes

bind-31:9.4.1-6.fc8
-------------------
* Tue Jun 12 2007 Adam Tkac <atkac redhat com> 31:9.4.1-6.fc8
- major changes in initscript. Could be LSB compatible now
- removed caching-nameserver subpackage. Move configs from this
  package to main bind package as default configuration and major
  configuration cleanup

bluez-gnome-0.8-1.fc8
---------------------
* Thu Jun 14 2007 - Bastien Nocera <bnocera redhat com> - 0.8-1
- Update to 0.8
- Punt outdated patches
- Add man pages, and translations
- Add GConf and desktop file updating scriplets

ddclient-3.7.2-1.fc8
--------------------
* Thu Jun 14 2007 Ville Skyttä <ville.skytta at iki.fi> - 3.7.2-1
- 3.7.2.
- Tweak default config to send less mail (eg. not on every shutdown).

em8300-kmod-0.16.2-7.2.6.21_1.3228.fc7
--------------------------------------
* Thu Jun 14 2007 Ville Skyttä <ville.skytta at iki.fi>
- Rebuild for kernel 2.6.21-1.3228.fc7.

evolution-2.11.3-5.fc8
----------------------
* Thu Jun 14 2007 Matthew Barnes <mbarnes redhat com> - 2.11.3-5.fc8
- Add patch for GNOME bug #447727 (remove EClippedLabel).

* Wed Jun 06 2007 Matthew Barnes <mbarnes redhat com> - 2.11.3-4.fc8
- Revise patch for GNOME bug #362638 to fix RH bug #240507 (hang on exit).

* Wed Jun 06 2007 Matthew Barnes <mbarnes redhat com> - 2.11.3-3.fc8
- Remove some debug messages that accidentally slipped in.

evolution-data-server-1.11.3-2.fc8
----------------------------------
* Thu Jun 14 2007 Matthew Barnes <mbarnes redhat com> - 1.11.3-2.fc8
- Add patch for GNOME bug #312584 (renaming Exchange folders).

farsight-0.1.20-1.fc8
---------------------
* Thu Jun 14 2007 Brian Pepple <bpepple fedoraproject org> - 0.1.20-1
- Update to 0.1.20.

foomatic-3.0.2-49.fc8
---------------------
* Thu Jun 14 2007 Tim Waugh <twaugh redhat com> 3.0.2-49
- Safe default margins for PPDs (bug #244161).
- Added missing IEEE 1284 ID for HP Photosmart 380 (bug #241352).

* Thu Jun 14 2007 Tim Waugh <twaugh redhat com> 3.0.2-48
- Updated db to 3.0-20070614.
- Updated db-engine to 3.0-20070614.
- Updated db-hpijs to 20070614.
- Updated filters to 3.0-20070614.

gnome-menus-2.19.3-2.fc8
------------------------
* Thu Jun 14 2007 Colin Walters <walters redhat com> - 2.19.3-2
- Add patch gnome-menus-pythread-bgo442747.patch

gscan2pdf-0.9.10-2.fc8
----------------------
* Thu Jun 14 2007 Bernard Johnson <bjohnson symetrix com> - 0.9.10-2
- patch to fix paper size of output pdf file

hal-cups-utils-0.6.11-2.fc8
---------------------------
* Thu Jun 14 2007 Tim Waugh <twaugh redhat com> 0.6.11-2
- Bumped system-config-printer-libs requirement to make sure that the PPDs
  class is available.
- Removed explicit build dependency on cups; it's cups-devel we need.

* Thu Jun 14 2007 Tim Waugh <twaugh redhat com> 0.6.11-1
- 0.6.11:
  - Fixed libhal API usage (bug #243165).
  - Use new PPDs class from system-config-printer to match Device IDs.

hplip-1.7.4a-2.fc8
------------------
* Thu Jun 14 2007 Tim Waugh <twaugh redhat com> 1.7.4a-2
- Don't try to write a /root/.hplip.conf file when running as a CUPS
  backend (bug #244205).

hunspell-pl-0.20070614-1.fc8
----------------------------
* Thu Jun 14 2007 Caolan McNamara <caolanm redhat com> - 0.20070614-1
- latest version

hyperestraier-1.4.10-2.fc8
--------------------------
* Sat Jun 16 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.4.10-2
- Fix java directory

icu4j-0:3.6.1-1jpp.1.fc8
------------------------
* Thu Jun 07 2007 Ben Konrath <bkonrath redhat com> - 0:3.6.1-1jpp.1
- 3.6.1.
- Enable eclipse sub-package.

kid3-0.9-1.fc8
--------------
* Wed Jun 13 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.9-1
- 0.9.

liberation-fonts-0.2-1.fc8
--------------------------
* Thu Jun 14 2007 Caius Chance <cchance redhat com> 0.2-1.fc8
- Updated new source tarball from upstream: '-3' (version 0.2).

libraw1394-1.2.1-8.fc8
----------------------
* Thu Jun 14 2007 Jarod Wilson <jwilson redhat com> - 1.2.1-8
- Switch kernel Requires to a Conflicts so we don't end up
  pulling kernels into build chroot, and bump to GA kernel ver

libtunepimp-0.5.3-5.fc8
-----------------------
* Thu Jun 14 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.5.3-5
- respin (again for libmpcdec), BR: libmpcdec-devel >= 1.2.6 (#244228)

mimetic-0.9.3-1.fc8
-------------------
* Thu Jun 14 2007 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.9.3-1
- updated to 0.9.3

mock-0.7.1-1.fc8
----------------
* Wed Jun 13 2007 Michael Brown <mebrown michaels-house net> - 0.7.1-1
- Fix problem with autocache where different users couldnt share same cache
- Fix problem creating resolv.conf in rootfs
- cleanup perms on rootfs /etc/

* Tue Jun 12 2007 Michael Brown <mebrown michaels-house net> - 0.7.1-1
- add EPEL 5 config files

obconf-2.0.1-1.fc8
------------------
* Thu Jun 14 2007 Miroslav Lichvar <mlichvar redhat com> - 2.0.1-1
- Update to 2.0.1
postfix-2:2.4.3-2.fc8
---------------------
* Thu Jun 14 2007 Thomas Woerner <twoerner redhat com> 2:2.4.3-2
- diabled mysql support again (rhbz#185515)
- added support flag for PostgreSQL build (rhbz#180579)
  Ben: Thanks for the patch
- Fixed remaining rewiew problems (rhbz#226307)

* Tue Jun 05 2007 Thomas Woerner <twoerner redhat com> 2:2.4.3-1
- allow to build without LDAP but SASL2 support (rhbz#216792)

* Tue Jun 05 2007 Thomas Woerner <twoerner redhat com> 2:2.4.3-1
- new stable version 2.4.3
- enabled mysql support (rhbz#185515)
- dropped build requirements for gawk, ed and sed

pyparted-1.8.8-1.fc8
--------------------
* Fri Jun 15 2007 David Cantrell <dcantrell redhat com> - 1.8.8-1
- Clean up wording in package description (#226337)
- BR pkgconfig (#226337)

* Fri Jun 15 2007 David Cantrell <dcantrell redhat com> - 1.8.7-1
- Merge review (#226337)

* Mon Apr 23 2007 David Cantrell <dcantrell redhat com> - 1.8.6-2
- Ensure build env CFLAGS are included (#226337)

qdbm-1.8.75-3.fc8
-----------------
* Sat Jun 16 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.8.75-3
- Fix java directory

rss-glx-0.8.1.p-7.fc8
---------------------
* Thu Jun 14 2007 Nils Philippsen <nphilipp redhat com> 0.8.1.p-7
- build xscreensaver hack description files (#200881)
- require %{bindir}/kxsconfig (#219106)

seedit-2.1.1-2.fc8.1
--------------------

starfighter-1.1-9.fc8
---------------------
* Thu Jun 14 2007 Matthias Saou <http://freshrpms.net/> 1.1-9
- Move binary and data to "proper" locations by updating patch (#229197).

sysprof-kmod-1.0.8-1.2.6.21_1.3194.fc7
--------------------------------------

system-config-samba-1.2.42-1.fc8
--------------------------------
* Thu Jun 14 2007 Nils Philippsen <nphilipp redhat com> - 1.2.42
- don't mask workgroup key when set to default value "workgroup" (#244169)

* Tue Apr 24 2007 Nils Philippsen <nphilipp redhat com>
- don't mark stuff translatable where it doesn't make sense (#237277)
- merge translatable strings that only differ in case (#237275)

tasks-0.8-1.fc8
---------------
* Thu Jun 14 2007 Dan Young <dyoung mesd k12 or us> - 0.8-1
- New upstream release

telepathy-mission-control-4.24-3.fc8
------------------------------------

vavoom-1.24-1.fc8
-----------------
* Thu Jun 14 2007 Hans de Goede <j w r degoede hhs nl> 1.24-1
- New upstream release 1.24
- This also fixes bug 241611

viruskiller-1.0-4.fc8
---------------------
* Thu Jun 14 2007 Matthias Saou <http://freshrpms.net/> 1.0-4
- Move binary and data to "proper" locations by updating patch (#243031).
- Remove executable bit from all files from the archive, it shouldn't be set.

wallpapoz-0.4.1-1.fc8
---------------------
* Thu Jun 14 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.1-1
- 0.4.1

xmlrpc-c-1.06.14-1.fc8
----------------------
* Thu Jun 14 2007 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 1.06.14-1
- updated to 1.06.14

Broken deps for i386
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3194.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3194.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7PAE
	lcdproc - 0.5.2-1.fc8.i386 requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	postfix-pflogsumm - 2:2.4.3-2.fc8.i386 requires postfix = 0:2.4.3-2.fc8
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7kdump
	lcdproc - 0.5.2-1.fc8.x86_64 requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	postfix-pflogsumm - 2:2.4.3-2.fc8.x86_64 requires postfix = 0:2.4.3-2.fc8
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lcdproc - 0.5.2-1.fc8.ppc requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	postfix-pflogsumm - 2:2.4.3-2.fc8.ppc requires postfix = 0:2.4.3-2.fc8
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	geda-examples - 20070216-2.fc7.noarch requires geda-gschem
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	koan - 0.3.1-2.fc7.noarch requires syslinux
	lcdproc - 0.5.2-1.fc8.ppc64 requires perl(Geo::METAR)
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-impress
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-math
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-writer
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-calc
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-base
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-draw
	openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64 requires openoffice.org-core
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	postfix-pflogsumm - 2:2.4.3-2.fc8.ppc64 requires postfix = 0:2.4.3-2.fc8
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]